Quais visualizadores de PDF são compatíveis?

As imagens em nossos PDFs têm alto grau de compressão. Isso oferece melhores custos de armazenamento (para nós e para você) e faz com que o download seja mais rápido. Também significa que alguns leitores de PDF não são capazes de ler os arquivos. Acreditamos que as vantagens de arquivos com maior compressão compensam a escolha.

Recomendamos que você utilize a versão mais atual, e gratuita, do Acrobat Reader para visualizar os PDFs que fizer download em books.google.com.br. Se por algum motivo você não puder instalar o Acrobat Reader, também recomendamos os aplicativos a seguir:

  • xpdf (link em inglês). Caso ocorram erros JBIG2 no xpdf, você deve instalar o patch disponível aqui (link em inglês).
  • GPL Ghostscript 8.54 ou versão mais recente (link em inglês). As versões anteriores não funcionarão com esses arquivos PDF.
  • Foxit Reader (link em inglês).

Embora usuários de versões anteriores do sistema operacional Mac tenham tido problemas, nenhum problema foi constatado com a visualização no SO X 10.4.

Caso tenha problemas ao carregar PDFs em seu navegador através do plug-in da Adobe, recomendamos que faça o download do arquivo (na maioria dos casos clicando com o botão direito no link Download e selecionando a opçãoSalvar link como...) e o visualize no Adobe Reader ou em outro aplicativo compatível.

Observação: para visualizar arquivos PDFs comprados no Google e-Livros em seu computador, utilize o Adobe Digital Editions (link em inglês). Você também pode transferir arquivos PDF para dispositivos compatíveis (link em inglês).